/**
* @author  Joachim  Eberhardt
* @copyright Copyright 2019, 2020  Agentur Lernsite - Joachim  Eberhardt
* @version 1.00 13.05.20
* @package honigmacher relaunch responsive Layout
*
*/


/* ************************************************************************************ */
/* Nav-Button                                                                                                    */
/* ************************************************************************************ */

div#container div#container2 header {
 width: 100%;   
 margin: auto;
}

div#container div#container2 header h4 {
		 display: inline;
	
}

div#container div#container2 header h6 {
		 display: inline;
}

div#container div#container2 header div section {
	padding-top:    0.3em;
	padding-bottom: 0.3em;
	
}
div#container div#container2 header div section form {

	
}

div#container div#container2 header div section button {
/*	 display: line;*/
	 
}

div#container div#container2 header.mdc-top-app-bar {
 display: none;
 width: 100%;
 text-align: center;
}


div#container div#container2 header.mdc-top-app-bar div.mdc-top-app-bar__row {
 width: 100%;
 text-align: center;
}
div#container div#container2 section.mdc-top-app-bar__section {
 width: 100%;
 text-align: center;
}

div#container div#container2 section.mdc-top-app-bar__section h6 a {
	  color: #000; 
	  	font-size: 1.1em;
}

div#container div#container2 header.mdc-top-app-bar button {
	width: 48px;
	height: 48px;
	/*margin: 0.1em;*/
	
}

div#container div#container2 header.mdc-top-app-bar button .change div#callChapterNavigation {
	width: 80px;
	height: 80px;
	margin: 1em;
	
}

div#container div#container2 header.mdc-top-app-bar button img {
	width: 44px;
	height: 44px;
	/*border:  0;
	margin:  0;*/
}
div#container div#container2 header.mdc-top-app-bar div#vorzurueck {
       
}